Subject: Re: [PATCH v8 07/12] landlock: Add network rules support

From: Dan Carpenter <[email-masked]>
Date: Mon, 9 Jan 2023 11:58:48 +0300

These warnings seem like something I have seen before.  Maybe it was an
issue with _Generic() support?

Are you really sure you're running the latest git version of Sparse?

I tested this patch with the latest version of Sparse on my system and
it worked fine.

regards,
dan carpenter